<server>
    <script src="npc_rune.nut" type="client" />   
    <!-- Langs -->
    <script src="npc_rune_de.nut" type="client" />   
    <script src="npc_rune_en.nut" type="client" />   
    <script src="npc_rune_pl.nut" type="client" />   
    <script src="npc_rune_ru.nut" type="client" />   
</server>